@charset "utf-8";
/* media CSS Document */

@media(max-width:1199px)
{
.navv .navbar-default .navbar-nav > li > a { 
    padding: 0px 7px; 
}

.footer1 .form-control { 
    width: 245px; 
}

.footer1 h2 { 
    font-size: 18px;
}

.footer1 p { 
    font-size: 10px; 
}

.topbar2 p { 
    font-size: 12px; 
}
.slist li {
    padding: 3px 8px;}
.foot-newsletter .form-group.newsletters-fieldholder.newsletters-fieldholder-visible {
    max-width: 330px;}
.featured .fbox a img {
    height: 200px !important;}

}

@media(max-width:991px)
{
 
.navv .navbar-default .navbar-nav > li > a { 
   font-size: 14px; 
}
 
.rightsec { 
    margin: 7px 0 10px 0;
}

.box { 
    max-width: 100%;
}

.banner h2 { 
    font-size: 24px;
}

.footer1 p { 
    float: none;
}

.footer1 .form-control {
    width: 201px;
}

.slist li {
    padding: 3px 5px;}
.myowl2 .fbox a:first-child {
    background: #00000087;
}
.myowl2 .fbox a img {
    height: auto !important;
    width: auto !important;
}
.myowl3 .fbox a:first-child {
    background: #00000087;
}
.myowl3 .fbox a img {
    height: auto !important;
    width: auto !important;
}
.list {
    margin: 0 10px 20px;
}
.footer1 {
    text-align: center;
}
.footer1 h2 {
    display: block;
}
.foot-newsletter .form-group.newsletters-fieldholder.newsletters-fieldholder-visible {
    max-width: 100%;
}
.newsletters .row {
    display: block !important;
    flex-wrap: inherit !important;
    float: none;
}

.rightbnr a {
    display: inline-block;
}
.rightbnr .box {
    width: 100%;
    margin: 10px 0;
}
.fbox {
    background: #f5f5f5;
    padding: 15px;
    border: 1px solid #ccc;
}
/*.featured .fbox a img {
    height: auto !important;
    width: auto !important;
    max-height: auto !important;
}*/
.fbox-m a h6 {margin: 0;}
.col-fea {
    margin-bottom: 20px;
}
.apo-pg #apo-widget-container .apo-widget-item {
    width: 45%;}
.banner {height: auto;}
.banner #headlines{height: 570px;}
.rightbnr a {width: 49%;}
.featured .col-sm-6 .fbox-m{height: 325px; margin: 10px auto;}
}

@media(max-width:767px)
{

.topbar2 p { 
    text-align: center; 

    margin: 10px 0 0 0;
}

.slist { 
    margin: 10px 0 0 0;
    text-align: center;
}

.navv .navbar {
    margin: 10px 0;
   width: 100%;
}

.navv .navbar-nav > li {
    float: none;
    display: block;
}

.navv .navbar-toggle{     float: right;
    margin-right: 0;}

.navv .navbar-nav {
    margin:0;
}

.box {
    width: 48%;
    display: inline-block;
    margin: 21px .5%;
}

.box img {
    width: 100%;
}

.footer1 .form-control {
    width: 50%;
    float: left;
}

.footer1 h2 { 
    margin: 0 10px 0 0;
}

.list { 
    margin: 0 20px 20px 0; 
}

.pbox { 
    max-width: 360px;
    border: 1px solid #ccc;
    display: table;
    margin: 21px auto;
    padding: 15px;
}

.pbox img {
    width: 100%;
}
.navbar-toggle {
    background: #e06033;
         margin-top: -43px;
}


.navbar-default .navbar-toggle .icon-bar {
    background: #fff;
}
.rightsec {
    float: none;
    width: 100%;
}
 .navv .navbar-nav li {
    display: block;
    text-align: left;
}

.navv .navbar-nav li a {
    margin: 5px 0;}

ul#menu-menu-1 {
    margin: 0;
    padding: 0;
}
.politics h1 {
    text-align: center;
}
#search {
    float: none;    width: 100%;    margin: 0;
}
#search .input-lg {
    visibility: visible;
    width: 100%;
    position: static;
    background: #ffffff;color: #151414;
}
#search .btn-lg {
    height: 39px;
    vertical-align: top;
    right: 0;
    background: none;
    color: #000;
}
#search:hover .input-lg, #search .input-lg:focus {width: 100%;}
.custselect {
    float: left;
    width: auto;
        margin: 5px 0 0 0;

}
.navv .navbar-nav li.menu-item-has-children:after {right: 10px;}
.navv .navbar-nav li ul.sub-menu{position: relative;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #de6a31;
}
.rightsec form#searchform {
    position: relative;
    float: none;
}
.rightsec form#searchform {
    float: none;
}
.rightsec form#searchform input#s {
    border-radius: 25px 0 0 25px;
    position: static;
    width: 90%;
    padding: 5px 14px 5px 14px;
}
.rightsec form#searchform i.fa.fa-search {
    border-radius: 0 25px 25px 0;
}
form#searchform:hover input#s {width: 90%;}

form#searchform input#s:focus {width: 90%;}
.apo-pg #apo-widget-container {
    margin: 0 15px;
}
.apo-pg #apo-widget-container .apo-widget-item {
    width: 100%;
    float: none;
    max-width: 360px;
    border: 1px solid #ccc;
    display: block;
    margin: 21px auto;
    padding: 15px;
}
.banner #headlines {
    height: 460px;
}
.featured .fbox a img {height: 300px !important;}
.featured .col-sm-6 .fbox-m {height: 400px;}
.featured .fbox a img {height: 300px !important;}
}

@media(max-width:599px)
{
.logo img {
    max-width: 90%;
}
 .rightbnr a {
    width: auto;
}
.rightbnr a h4{position: relative;}
.rightbnr p {color: #fff;}
.banner #headlines {height: 425px;}
}
@media(max-width:550px)
{
.rightbnr a {
    display: block;
}
.rightbnr .box img {
    width: auto;
    margin: 0 auto;
}

.rightbnr .box {
    background: #000;
    padding: 15px;
}
	.custselect {
    float: none;
		width: 100%;}
.navv .navbar-toggle {
    margin-top: 0;
}
}
@media(max-width:479px)
{
.topbar2 p { 
    margin: 10px 0 0 0; 
}

.navv .navbar-toggle { 
/*    position: absolute;
    top: -60px;
    left: 0;*/
}

.navv .navbar {
    margin: 10px 0;
    width: 100%;
}

#search:hover .input-lg, #search .input-lg:focus { 
    width: 150px;
    left: -150px;
}

.lastbtns a { 
    margin: 0 4px; 
    max-width: 126px;
    min-height: 44px;
    background: #000;
}

.footer1 .form-control {
    width: 100%;
    float: left;
    margin: 0 0 10px;
}
.banner #headlines {
    height: 350px;
}
.featured .fbox a img {
    height: 200px !important;
}
.featured .col-sm-6 .fbox-m {
    height: 300px;
}
/*.custselect input {width: 200px;}*/
.custselect ul {min-width: auto;width: 200px;}

}

@media(max-width:500px) {
.rightsec form#searchform input#s {
    width: 85%;}

}

@media(max-width:420px)
{
.rightsec form#searchform input#s {
    width: 80%;}

}
@media(max-width:420px)
{
.banner h2 {
    font-size: 18px;
    line-height: 24px;
}
ul.list {
    display: block;
}

}

 

